
Sistema Integrado de Radar - Task #488

Milestone # 20 (Closed): Módulos web

Vista de configuracion

03/02/2016 04:02 PM - Juan Carlos Espinoza

Status: Closed Start date: 03/02/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 03/02/2016 04:03 PM - Juan Carlos Espinoza

- Target version set to Versión 1.0

#2 - 04/25/2016 11:22 AM - Juan Carlos Espinoza

- Status changed from New to In progress

- Assignee changed from Miguel Urco to Juan Carlos Espinoza

- % Done changed from 0 to 100

#3 - 04/25/2016 11:22 AM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

#4 - 04/25/2016 11:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/04/2025 1/1

http://www.tcpdf.org

